* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 100vh;
  background: linear-gradient(0deg, rgb(97, 98, 99) 0%, rgba(0, 0, 0, 0) 100%);
}

canvas {
  box-shadow: black 20px 10px 50px;
}

h1 {
  margin: 0px;
  margin-bottom: 10px;
  font-size: 2.9em;
  font-family: 'Helvetica';
}

.footer {
  font-family: 'Permanent marker', cursive;
  position: absolute;
  bottom: 5px;
  text-align: right;
  width: 100%;
  max-width: 960px;
}

div#comment {
  margin: 10px;
}

.invisible {
  visibility: hidden;
}
